tabix.createIndex.vcf {seqminer} | R Documentation

## Create tabix index for bgzipped VCF file

### Description

Create tabix index for bgzipped VCF file

### Usage

    tabix.createIndex.vcf(bgzipVcfFile)

### Arguments

`bgzipVcfFile` | character, input vcf file

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    fileName = system.file("vcf/all.anno.filtered.extract.vcf.gz", package = "seqminer")
    tabix.createIndex.vcf(fileName)

[Package seqminer version 7.1 Index]